body {
    background-color: rgb(202, 202, 202);
}

header {
    background-color: rgb(230, 255, 191);
    margin-bottom: 10px;
}

header h1 {
    padding: 15px;
    margin: 0px;
}

div#container {
    width: 1020px;
    background-color: rgb(231, 222, 203);
    margin: auto;
    overflow: auto;
}

div#info {
    height: 300px;
}

div#info p {
    margin-top: 10px;
    margin-left: 315px;
    margin-bottom: 0px;
    font-size: 20px;
}

div#info ul {
    list-style: none;
    margin: 0px;
    overflow: auto;
}

div#info ul li {
    margin-left: 50px;
    font-size: 17px;
}

div#info img {
    float: left;
    overflow: auto;
    height: 300px;
    width: 300px;
}

table {
    text-align: center;
    margin: auto;
}

table, td {
    border: 1px solid black;
}

footer {
    background-color: rgb(218, 250, 250);
    margin-top: 5px;
}

footer p {
    padding: 10px;
    margin: 0px;
}